When installing SCE 2007 I encountered an error

Asked By 20 points N/A Posted on -
qa-featured

 

While using SCE 2007 to monitor MOSS on a certain project, the DC crashed while merging snapshot and I was forced to start everything. When installing SCE, I encountered this error that “Essentials is already installed in this domain” and I can only have one SCE for each domain, the problem here is that I did not uninstall everything from the DC the last time I uninstalled SCE, how do I resolve this issue?


Essentials is already installed in this domain.


Essentials 2007 Setup Error

Essentials is already installed in this domain. Essentials can only

be installed in a domain that does not have an existing Essentials

installation. Please consult the documentation for more

information.

                                                                                   OK

SHARE
Answered By 0 points N/A #197636

When installing SCE 2007 I encountered an error

qa-featured

Hello,

You said: "the problem here is that I did not uninstall everything from the DC the last time I uninstalled SCE, how do I resolve this issue?"  
 
This means that some components got installed although you did not complete the installation.  SCP is not removed completely when you uninstalled SCE 2007. The SCP is created during the SCE 2007 setup, and the SCP is located under the computer account that was used to install SCE 2007.  That is why you receive the error: Essentials is already installed in this domain. Essentials can only be installed in a domain that does not have an existing Essentials installation. Please consult the documentation for more information.

To resolve this issue, use the ADSIEdit tool that is included in Windows Support Tools to remove the SCP object manually.  Use this URL to follow the instructions.

P.S. I Hope that you did not modify the attributes of Active Directory objects. If you encounter such a problem then, you will have to reinstall Microsoft Windows 2000 Server, Microsoft Windows Server 2003, Microsoft Exchange 2000 Server, Microsoft Exchange Server 2003, or both Windows and Exchange. 

I hope this is useful.

Login/Register to Answer

Related Questions